Subject: Re: Digitized Photos, a s

From: [email-masked] (Douglas Wiggins)
Date: Sat, 9 Sep 1995 19:25:00 GMT

JK:From: [email-masked] (James Kirkpatrick)

JK:I have also heard that some Kinko's copy shops will digitize photos.
JK:Unverified, though.

I don't know what the original message was, but if you want to
digitize photos, I have found a place which does it by mail:
Seattle Filmworks, Elliott Bay at Pier 89, :PO Box 34056, Seatle,
WA, 98124-9956; it costs less than $10 for 24 exposures
(photographs - it costs more if you just submit film, as they must
print the film, first.)

Good luck.

  -Douglas Wiggins [email-masked], Portland, Oregon
  -www.teleport.com/~zoron/index.html
---
 * OLX 2.2 TD * Zoron Research, Inc. - Custom Lampwork (Glassblowing)